Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MergeDocIDRemapper.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MergeDocIDRemapper
| Remaps docIDs after a merge has completed, where the merged segments had at least one deletion. This is used to renumber the buffered deletes in IndexWriter when a merge of segments with deletions commits. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net